/*
Theme Name: RostrumWA Single Club Theme
Theme URI: 
Description:
Author: Alissa Eggleston
Author URI: https://alissitdesigns.com;
Template: oceanwp
Version: 2.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/*REMOVE THE OCEANWP NAG ON THE DASHBOARD*/
.updated.notice-success.owp-extra-notice.owp-contest-notice {
	display:none;
}

#heroSection {
  height: 50vh;
  position: relative;
}
.overlay {
    height: 100%;
    width: 100%;
    position: absolute;
    opacity: .25;
}
img.heroImage {
    height: 100%;
    object-fit: cover;
}

@media (min-width:1025px) {

#heroSection {
  height: 50vh;
  position: relative;
}
img.heroImage {
    width: 100%;
    height: 50vh;
}

}

.heroText {
  text-align: center;
  position: absolute;
  top: 60%;
  left: 50%;
transform: translate(-50%, -50%);
    width: 90%;
}
.bearerBox {
	margin-bottom:10px;
	padding:3% 3% 3% 10px;
	background-color:#ffffff;
	border-radius:4%;
}
.bearerBox h4 {
	list-style-type: none;
	margin: 0;
	font-size: 1em;
    text-transform: uppercase;
}
.bearerBox ul {
	list-style-type: none;
	margin: 5px 0 5px 10px;
}


/*MAP STYING ON SINGLE CLUB FRONT PAGE*/

@media (min-width: 676px){
#singleClub #wpsl-gmap {
    float: right;
    width: 60%;
    height: 350px;
    margin-bottom: 0;
}
#singleClub #wpsl-result-list {
    width: 40%;
    margin-right: .5%;
}
}

#wpsl-wrap .wpsl-icon-direction {
  display:none;
}

#WpslSingle p.wpslThumb {
  display:none;
}

#WpslSingle table th,#WpslSingle table td {
    padding: 2px 5px;
    text-align: left;
    vertical-align: top;
    border-bottom: none;
    display: block;
}
#wpsl-result-list #WpslSingle li p {
    padding-left: 0;
    margin: 0 0 5px 0;
    line-height:1.5;
}
@media (min-width: 1210px){
  #wpsl-result-list #WpslSingle li p {
    padding-left: 0;
    margin: 0 0 5px 0;
    line-height:1.8;
}
}
#singleClub .wpsl-search.wpsl-clearfix {
  display:none;
}
.single-post .wpsl-search.wpsl-clearfix {
  display:none;
}
#singleClub #wpsl-result-list table.wpsl-store-location {
  margin-bottom:10px;
}
.single-post #wpsl-result-list table.wpsl-store-location {
  margin-bottom:10px;
}

#singleClub  #wpsl-wrap #wpsl-result-list li {
    padding: 0;
    border-bottom: none;
    margin-left: 0;
    overflow: hidden;
    list-style: none outside none!important;
    text-indent: 0;
}
.single-post #wpsl-wrap #wpsl-result-list li {
    padding: 0;
    border-bottom: none;
    margin-left: 0;
    overflow: hidden;
    list-style: none outside none!important;
    text-indent: 0;
}
#WpslSingle {
  padding:5px 10px;
}
#WpslSingle .wpsl-direction-wrap a.wpsl-directions {
  background-color:#0e3d85;
  color: #ffffff;
  text-transform:uppercase;
  padding: 6px 15px;
  border: 2px solid #0e3d85;
  border-radius:3px;
  font-size:15px;
}

#WpslSingle .wpsl-direction-wrap a.wpsl-directions:hover {
  background-color:#ffffff;
  color: #0e3d85;
  text-transform:uppercase;
  padding: 6px 15px;
  transition: all 0.3s ease;
  border: 2px solid #0e3d85;
  border-radius:3px;
  font-size:15px;
}

#WpslSingle .wpsl-direction-wrap{
  padding: 0 10px;
}
#WpslSingle .wpsl-directions {
    display: table;
    border-bottom: 2px solid #0e3d85!important;
}
#singleClub #wpsl-stores, #singleClub #wpsl-direction-details, #singleClub #wpsl-gmap {
    height: 375px!important;
}
#singleClub #right-sidebar-inner #wpsl-wrap #wpsl-gmap {
	
	display: inline-block;
	width:100%
}
#singleClub #right-sidebar-inner #wpsl-wrap .wpsl-direction-wrap {
	display:block;
	color:#ffffff;
	
}
#singleClub #right-sidebar-inner #wpsl-wrap #wpsl-result-list {
    width: 100%!important;
	display:inline-block;
}
#singleClub #right-sidebar-inner #wpsl-wrap #wpsl-stores a.wpsl-directions {
    color: #ffffff;
}
#singleClub #right-sidebar-inner #wpsl-wrap #wpsl-stores .wpsl-direction-wrap a.wpsl-directions:hover {
    color: #0e3d85!important;
}

#singleClub #right-sidebar-inner #wpsl-wrap #wpsl-stores p.wpsl-info-title{
	
	font-size:1.2em;
}
#singleClub #right-sidebar-inner #wpsl-wrap #wpsl-stores span.wpsl_email strong {
	display:inline-block;
}
.single-post #wpsl-stores, #singleClub #wpsl-direction-details, #singleClub #wpsl-gmap {
    height: 375px!important;
}
.single-post #right-sidebar-inner #wpsl-wrap #wpsl-gmap {
	
	display: inline-block;
	width:100%
}
.single-post #right-sidebar-inner #wpsl-wrap .wpsl-direction-wrap {
	display:block;
	color:#ffffff;
	
}
.single-post #right-sidebar-inner #wpsl-wrap #wpsl-result-list {
    width: 100%!important;
	display:inline-block;
}
.single-post #right-sidebar-inner #wpsl-wrap #wpsl-stores a.wpsl-directions {
    color: #ffffff;
}
.single-post #right-sidebar-inner #wpsl-wrap #wpsl-stores .wpsl-direction-wrap a.wpsl-directions:hover {
    color: #0e3d85!important;
}

.single-post #right-sidebar-inner #wpsl-wrap #wpsl-stores p.wpsl-info-title{
	
	font-size:1.2em;
}
.single-post #right-sidebar-inner #wpsl-wrap #wpsl-stores span.wpsl_email strong {
	display:inline-block;
}